span {
display: block;
color: red;
}
/*Ändra skicka-knapp*/
input[type='submit']
{
background-color: #cb6868;
border-radius: 5px;
}
/*När användaren hovrar över skicka-knappen*/
input[type='submit']:hover
{
cursor: pointer;
}
body{
    background-color: rgb(74, 72, 72);
    
}
#forms{
    
    display: flex;
    justify-content: center;
    
}

form{
    background-color: rgb(115, 126, 122);
    border: 2px solid #cb6868;
    border-radius: 10px;
    padding: 10px;
}